| LIRC libraries LinuxInfraredRemoteControl

Public Member Functions | List of all members
lirc.client.SetTransmittersCommand Class Reference
Python client bindings » Commands to control lircd

Set transmitters to use, see SET_TRANSMITTERS in lircd(8) manpage. More...

Inheritance diagram for lirc.client.SetTransmittersCommand:

## Public Member Functions
def | __init__
Public Member Functions inherited from lirc.client.Command
def | __init__
def | run
| Run the command and return a Reply. More...

## Detailed Description

Set transmitters to use, see SET_TRANSMITTERS in lircd(8) manpage.

Parameters

  transmitter | Either a bitmask or a list of int describing active transmitter numbers.

Definition at line 631 of file client.py.

The documentation for this class was generated from the following file:

- /home/mk/tmp/lirc/python-pkg/lirc/client.py (c46974b 2017-01-23 02:17:12 +0100)